/* CSS Document */
body {
	margin:0px;

}

.thumbnail {
	border: none;
	background-color: transparent;
	border-radius: 0px;
}
h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif; font-weight: 400;	
}
a.svg {
  position: relative;
  display:block;
}
a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}
.red {
	color: #c41152;
}
.yellow {
	color: #971519;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 145px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 145px;
}
img.hunner {
	width: 100%;
}



/* ======= Header ======= */
.header {
  padding: 25px 2% 0px 2%;
  background-color: rgba(250,250,250,1);
    margin-bottom: 10px;
  font-family: 'Oswald', sans-serif; font-weight: 400;
  z-index: 999;
  border-radius: 0px;
  text-align:center;
  width:100%;
  height: 100px;
}


.header h1.logo {
  margin-top: 12px;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 28px;
  max-height: 100px;
}
.header h1.logo a {
  color: #6e625a;
}
.header h1.logo a img {
  margin-left: 0px;
  margin-top:-40px;
  max-height: 190px;
  padding-bottom:13px;
}
.header h1.logo .logo-title {
  vertical-align: middle;
}
.header .main-nav {
	margin-top:9px;
}
.header .main-nav button {
  background: #d1d1d1;
  color: #303030 !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.header .main-nav button:focus {
  outline: none;
}
.header .main-nav button .icon-bar {
  background-color: #fff;
}
.header .main-nav .nav .nav-item {
	font-size: 19px;
  font-weight: normal;
  text-transform: uppercase;
  margin-right: 0px;
  margin-left: 0px;
}
.header .main-nav .nav .divider a {
	background-color:transparent;
	color:transparent;
}
.header .main-nav .nav .divider a:hover {
	background-color:transparent;
	color:transparent;
}
.header .main-nav .nav .nav-item.active a {
  color: #56bc94;
  background: none;
}
.header .nav-pre-text {
	font-family: 'Oswald', sans-serif; font-weight: 300;
	font-size: 17px;
}
.header .main-nav .nav .nav-item a {
  color: #303030;;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding-left:14px;
  padding-right:14px
}
.header .main-nav .nav .order-btn a{
	color:#ffffff;
	background-color: #a23236;
  margin-right: -13px;
  margin-top: -15px;
   padding-top:6px;
  
}
.header .main-nav .nav .order-btn img{
	margin-top:-31px;
}
.header .main-nav .nav .order-btn a:hover{
	color:#6e625a;
	background-color: #fccd44;
}
.header .main-nav .nav .nav-item a:hover {
  color: #fccd44;
  background: none;
  	background-color: transparent;
}
.header .main-nav .nav .order-btn a:hover{
		color:#6e625a;
	background-color: #fccd44;
}
.header .main-nav .nav .nav-item a:focus {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a:active {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item.active {
  color: #56bc94;
}
.header .main-nav .nav .nav-item.last {
  margin-right: 0px;
  padding-right:0px
}
.header .main-nav .nav .last-r a{
	color:#ffffff;
	background-color: #a23236;
  margin-right: 14px;
   margin-left: 7px;
   margin-top: -35px;
   padding-top:35px;
   padding-bottom:24px;
   font-size: 29px;
   padding-left: 22px;
    padding-right: 22px;
	height: 100px;
}
.header .main-nav .nav .last-r a:hover{
	color:#6e625a;
	background-color: #fccd44;
}



.glyphicon-cutlery {
	color: #971519;
}
.navbar-nav>li>.dropdown-menu {
	background-color: rgba(255,255,255,0.85);
	border:none;
	border-radius:0px;
	box-shadow: none;
	text-align:right;
	padding: 0 28px 15px 20px;
	margin-top:1px;
	font-variant:normal;
	color: #6e625a;
	font-family: 'Oswald', sans-serif; font-weight: 300;
}
.header .main-nav .nav .order-btn a.black {

	font-variant:normal;
	color: #000000;
}
.header .main-nav .nav .order-btn a.black:hover {

	font-variant:normal;
	color: #fccd44;
}
.navbar-default .navbar-nav .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#eacd00;background-color:#202020;}

.navbar-default .navbar-nav .dropdown-menu>li>a {font-size:18px}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color: #202020;
	color: #FBFBFB;
}





.main-content .content {
	background-color: rgba(255,255,255,0.95);
	padding: 20px 45px 30px 45px;
	margin-top:65px;
	margin-bottom:65px;
	margin-left:10px;
	color: #272727;
}
img.head{
	max-height: 90px;
	margin-top:9px;	
}
.main-content .content h1, .main-content .content h2 {
	color: #971519;
	padding:0px;
	font-size:36px;
	line-height: 34px; 
	padding-left: 0px;
}
.main-content .content .main-body {
	padding-top: 20px;
	padding-bottom: 30px;
}
.main-content .banner-ad {
	margin-bottom:10px;
	margin-left:10px;
	padding-right: 10px;
	margin-top: 65px;
}


.main-content .content .main-body p {
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: normal;
	font-size:16px;
	line-height: 28px;
	padding-bottom:20px;
	
}
.main-content ul {
	padding-left: 23px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: normal;
	font-size:16px;
	line-height: 28px;
	padding-bottom:20px;
}
.main-content .side-ads {
	margin-top:65px;
	margin-right:10px;
}
.main-content .side-ads .ad-item1 {
	background-image: url(../images/ad-BG-pepper.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:108px;
	width:auto;
	border: 4px #ffffff solid;
	text-align:left;
	padding-left:20px;
	margin-bottom:10px;
}
a:-webkit-any-link {
	text-decoration:none;
}
.main-content .side-ads .ad-item1:hover {
	background-color: #FFFFFF;
	color: #272727;
}
.main-content .side-ads .ad-item1 h2{
	font-size:25px;
	line-height: 25px;
	margin-top:10px;
	color: #ffffff;
}


.main-content .side-ads .ad-item2 {
background-image: url(../images/ad-BG-yellow.jpg);
background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #434343;
	height:108px;
	width:auto;
	border: 4px #ffffff solid;
	text-align:left;
	padding-left:20px;
	margin-bottom:10px;
}
.main-content .side-ads .ad-item2 h2{
	font-size:25px;
	line-height: 25px;
	margin-top:10px;
}


.main-content .side-ads .ad-item3 {
background-image: url(../images/ad-BG-berries.jpg);
background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:108px;
	width:auto;
	border: 4px #ffffff solid;
	text-align:left;
	padding-left:20px;
	margin-bottom:10px;
}

.main-content .side-ads .ad-item3 h2{
	font-size:25px;
	line-height: 25px;
	margin-top:10px;
	color: #ffffff;
}



.main-content .side-bar {
	background-color: rgba(67,67,67,0.85);
	padding: 10px 0px 30px 0px;
	margin-top:65px;
	margin-bottom:65px;
	margin-left:10px;
	margin-right:-10px;
}
.main-content .side-bar h2 {
	color: #fccd44;
	padding-left:15px;
	padding-right:15px;
	font-size:16px;
	line-height: 14px; 
}
.main-content .side-bar ul li {
	color: #ffffff;
}
.side-bar ul li:hover {
	color: #353535;
	background-color: #fccd44
}
.video {
  position: relative;
  width: 100%;

  height: 0;
  margin-bottom:50px;
  margin-top:40px;
  padding-bottom: 56.25%;
  z-index:991;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    z-index:991;
}
.main-content .side-bar ul {
	list-style:none;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
	padding: 0px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #282828;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #282828;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:   #282828;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:  #282828;
}

.locations {
	margin-top:-20px;
}
.location-item {
	border-bottom: 1px #606060 dashed;
	margin:0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #94181A;
}
.location-item a h4{
	color: #94181A;
}
.location-item:hover {
	color: #fccd44;
}
.locations .last{
	border: none;
	padding-bottom: 20px;
}
.location-item .glyphicon {
	color: #fccd44;
}
.location-item p{
	margin:0px;
	padding: 0 20px 0 20px;
}
.location-item h3{
	margin:0px;
	padding: 0 20px 0 20px;
	font-size: 21px;
}

.power_head {
	margin-left: 0px;
	cursor: pointer;
	border-bottom: 1px #9F9F9F dashed;
	
}
#power_body {
	margin-left: 0px;
	padding-top: 15px;
	padding-bottom: 30px;
	
	
}


.side-bar ul li{
	font-size:14px;
	color: #ffffff;
	padding: 4px 0 4px 0;
	padding-left:15px;
	padding-right:15px;
}

.main-content .content h1.gallery-title {
	padding-left:0px;
	padding-bottom: 10px;
}
.main-content .content h1.gallery-title2 {
	padding-left:15px;
	padding-bottom: 10px;
}



.main-content .content .main-body p.dish {
	font-size: 16px;
	line-height: 18px;
	font-weight:bold;
	margin-bottom: 0px;
	padding-left:0px;
	font-style: normal;
}
.main-content .content .main-body p.description {
	padding-bottom: 20px;
	font-size: 15px;
	line-height: 17px;
	padding-left:0px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: normal;
}
.main-content .content .main-body p.last {
	padding-bottom:70px;
}
.main-content .content .main-body #prices {
	color: #fccd44;
}
.main-content .content .main-body .glyphicon {
	margin-left :-18px;
}
.main-content .content .main-body p.order {
	padding-bottom:30px;
	padding-top:15px;
	
}
.main-content .content .main-body p a.order {
	font-family: 'Oswald', sans-serif; font-weight: 400; font-style:normal;
	font-size:16px;
	color: #323232;
	background-color: #fccd44;
	padding:10px 10px 10px 10px;
	
}
.main-content .content .main-body iframe {
	border: none;
	border: 1px #606060 dashed;
	height:200px;
}
.contact-form {
	margin-top:-30px;
	background-color: #fccd44;
	padding: 15px;
	width:80%;
	margin-left:0px;
}
.contact-form input.form-field {
	color: #383838;
	width:100%;
	height:40px;
	background-color: #FFFFFF;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 6px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.contact-form textarea.form-field {
	width:100%;
	height:40px;
	background-color: #FFFFFF;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;padding-top: 10px;
	margin-bottom: 6px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
	height: 100px;
}
.contact-form input.form-btn {
	width:100%;
	height:40px;
	background-color: #971519;
	color: #FFFFFF;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 6px;
	font-family: 'Oswald', sans-serif; font-weight: 400;
	font-size: 24px;
	text-align: left;
}

a:-webkit-any-link {
	text-decoration:none;
	color: #ffffff;
}


img.ad-icon-order {
	max-height: 77px;
	margin-top: 10px;
}
.signup {
	margin-top:-30px;
	background-color: #fccd44;
	padding: 15px;
	width:80%;
}
.signup input.form-field {
	width:100%;
	height:40px;
	color: #272727;
	background-color: #FFFFFF;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 8px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.signup textarea.form-field {
	width:100%;
	height:100px;
	background-color: #FFFFFF;
	border: none;
	box-shadow: none;
	color: #272727;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 8px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.signup select.form-field-date {
	width:31%;
	height:40px;
	background-color: #FFFFFF;
	border: none;
	color: #272727;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 8px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.signup select.form-field-time {
	width:100%;
	height:40px;
	background-color: #FFFFFF;
	border: none;
	box-shadow: none;
	color: #272727;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 8px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.signup input.form-btn {
	width:100%;
	height:40px;
	background-color: #971519;
	color: #FFFFFF;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 9px;
	font-family: 'Oswald', sans-serif; font-weight: 400;
	font-size: 24px;
	text-align: left;
}

img.ad-icon-dsc {
	max-height: 60px;
	margin-top: 20px;
}



.choose {
	padding-right: 30px;
}

.jumpMenu{
	border: none;
	background-color: #ffffff;
	height: 35px;
	color: #434343;
	width: 100%;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}



.main-content div[class^="col"]{padding-left:5px; padding-right:5px;}

.gallery ul {
	list-style: none;
	margin:0px;
	padding: 30px 0px 30px 0px;
}
.gallery img {
	max-width:100%;
	padding: 10px;
	cursor: pointer;
}
      #gallery .modal-body {
          padding:10px !important;
		  
      }
	   #myModal .modal-content {
          border-radius:0;
		 
      }
       #gallery .modal-content {
          border-radius:0;
		  background-color: #2A2A2A;
		  border: none;
      }
	  #gallery .modal-header {
          border-radius:0;
		  background-color: #2A2A2A;
		  border: none;
		  color: #ffffff;
		  text-align: center;
      }
	  #gallery .modal-header h3 {
		  margin-top: 20px;
	  }
	   #gallery .modal-footer {
          border-radius:0;
		  background-color: #2A2A2A;
		  border: none;
		  margin-top: 0px;
		  
      }
	  #gallery .modal-footer button{
		  border-radius: 0px;
		  border: none;
		  background-color: #fccd44;
		  color: #313131;
		  font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
		  padding: 8px 20px 12px 20px;
	  }
      #myModal .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:50px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;          
    }
    .next {
        float:right;
        text-align:right;
    }


/* ======= Footer Options ======= */ 
/* ======= Footer Options ======= */ 
.footer-wrap {
	position: fixed;
    bottom: 0;
    width: 100%;
	z-index:998;
	background-color: #ffffff;
}
.footer-options {
	vertical-align:middle;
	margin-top: 20px;
}
.footer-options p{
	font-size: 14px;
	padding-top: 8px;
	font-family: 'Oswald', sans-serif; font-weight: 300;
	color: #303030;
}
.footer-options a{
	text-decoration:none;
	color: #303030;
}
.footer-options a:hover{
	text-decoration:none;
	color: #fccd44;
}
.footer-options button{
	text-decoration:none;
	color: #303030;
	border: none;
	background-color:transparent;
}
.footer-options button:hover{
	text-decoration:none;
	color: #fccd44;
}
.footer-options img{
	vertical-align:middle;
	margin-top: -10px;
}
.footer-options img.icon-order{
	margin-top: -33px;
}
.footer-options img.thai-origin{
	max-height:50px;
}
footer {
	font-size: 10px;
	color: #959595;
	padding-top: 13px;
	padding-bottom: 20px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style:italic;
	
}
footer a {
	text-decoration:none;
	color: #959595;
}
iframe {
	width:100%;
	height:300px;
	border:none;
}
.site-choose a{
	font-size: 15px;
	color: #2F2F2F;
	padding:4px 8px 4px 8px;
	background-color: #eadfd8;
	font-family: 'Oswald', sans-serif; font-weight: 400; font-style:normal;
}
footer p button  {
	background-color:transparent;
	text-decoration:none;
	border: none;
	padding-left: 0px;
	padding-right: 0px;
	
}






/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1499px) {

.carousel-caption {
left:12%;
right:12%;
padding-bottom:180px;
	bottom: 0%;	
}
.main-content .content h1 {
	padding-left: 0px;
}


img.ad-icon-order {
	max-height: 77px;
	margin-top: 10px;
}



}
	
	
	
	
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.nav-item a {
	font-size: 15px;
	
}
.header .main-nav .nav .nav-item a {
	padding-left: 9px;
padding-right: 9px
}
}




 
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

.header {
	padding-left: 0px;
	padding-right: 0px;
}
.header h1.logo a img {
  max-height: 150px;
}
.header .main-nav .nav .nav-item {
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
}
.header .main-nav .nav .nav-item a {
	padding-left: 6px;
	padding-right: 6px;
	
}
.header .main-nav .nav .order-btn a, .header .main-nav .nav .last-r a{
	padding-bottom:17px;
  
}
img.head{
	max-height: 70px;
	margin-top:16px;	
}
.signup {
	padding: 15px;
	width:100%;
}

img.ad-icon-order {
	max-height: 43px;
	margin-top: 10px;
	margin-left:10px;
	padding-right:10px;
}
.main-content .side-ads .ad-item3 {

	padding-right:0px;
}
.main-content .side-ads .ad-item3 h2{
	font-size:24px;
	line-height: 24px;
	padding-top:12px;
	margin-top:5px;
	margin-bottom:6px;
}
.choose {
	padding-right: 30px;
}
.contact-form {
	width:100%;
}
.jumpMenu{
	border: none;
	background-color: #ffffff;
	height: 30px;
	color: #434343;
	width: 100%;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}


.footer-options img.thai-origin{
	margin-top: 25px;
	max-height:50px;
}
.footer-options p{
	font-size: 14px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}

 }
 
 
 
 
 
 

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {

	body {
		background-color: #ffffff;
	}
	.header {
  padding: 5px 2%;
  position: fixed;
  top:0;
  height: 75px;
}
.header h1.logo {
  margin-top: 10px;

}
.header h1.logo a img {
  height: 110px;
  margin-top:-26px;
}
.header .main-nav button {
	margin-right:0px;
	background: #313131;
	border: 1px #ffffff solid;
}

.navbar-collapse {
	background-color: #ffffff;
	border-top: none;
}
.header .main-nav .nav .order-btn a{
	background-color:transparent;
	color: #6e625a;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding-left: 2px;
  margin-top: 4px;
  margin-left: 0px;
  border-radius: 4px;
}
.header .main-nav .nav .nav-item a {
  margin-left: 0px;
}
.header .main-nav .nav .order-btn a, .header .main-nav .nav .last-r a{
	margin-top: 10px;
	padding-bottom:17px; 
	margin-right: 0px;
	height: auto;
	padding-top: 20px;
	
}
.header .main-nav .nav .order-btn a {
	padding-right: 0px;
	color: #94080B;
}
.header .main-nav .nav .order-btn a:hover{
	background:transparent;
	color: #fccd44;
}
.navbar-nav>li>.dropdown-menu {
	background-color: rgba(255,255,255,0.85);
	border:none;
	border-radius:0px;
	box-shadow: none;
	text-align:center;
	padding: 0 0px 30px 0px;
	margin-top:1px;
	font-variant:normal;
	color: #6e625a;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.header .main-nav .nav .order-btn a{
	background-color:transparent;
	
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding-left: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

.main-content {
	margin:0px;
	
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.main-content .content {
	padding: 20px 8% 30px 8%;
	margin-top:115px;
	margin-bottom:25px;
	margin-left:3%;
	margin-right:3%;
}
.main-content .banner-ad {
	margin-bottom:0px;
	margin-left:0px;
	padding: 20px 3% 10px 3%;
	margin-top: 90px;
}
.main-content .content h1{ 
font-size: 30px;
line-height:29px;
margin-left:0px;
padding-left:2px;
}
.signup {
	padding: 15px;
	width:100%;
}
.main-content div[class^="col"]{padding-left:10px; padding-right:10px;}
.main-content .side-ads {
	margin-top:0px;
	margin-bottom: 35px;
	margin-left:3%;
	margin-right:3%;
	
}
.main-content .content h1.gallery-title {
	padding-left:12px;
}


.gallery img {
	max-width:100%;
	padding: 0px 0px 30px 0px;
	cursor: pointer;
}
.dropdown-menu .choose {
	padding-left: 5%;
	padding-right: 5%;
	margin-left: 0px;
	margin-right: 0px;
	
}
.dropdown-menu .jumpMenu {
	border: 1px #C4C4C4 solid;
}
.contact-form {
	width:100%;
}

.footer-wrap {
	position: relative;
    bottom: 0;
    width: 100%;
	z-index:998;
	background-color: #ffffff;
}
.footer-options {
	background-color: #ffffff;
	vertical-align:middle;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 34px;
	padding-bottom: 20px;
	border-top:4px #ffffff solid;
}
.footer-options p{
	font-size: 17px;
	padding-top: 6px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.footer-options img{
	margin-top: -4px;
	vertical-align:top;
}
.footer-options img.icon-order{
	margin-top: -20px;
}
.footer-options img.thai-origin{
	max-height:80px;
}
footer {
	font-size: 12px;

	
}
	

.footer {
  position: inherit;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: auto;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 0px;
}
#gallery {
	z-index: 9999;
}
}